<?xml version="1.0" ?><xliff version="1.1">
  <file datatype="php" original="src/Resources/contao/languages/en/default.php" source-language="en">
    <body>
      <trans-unit id="MSC.dark">
        <source>dark</source>
      </trans-unit>
      <trans-unit id="MSC.light">
        <source>light</source>
      </trans-unit>
    </body>
  </file>
</xliff>
